# v1_endpoint_hints_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**for_zones** | [**list_t**](v1_for_zone.md) \* | forZones indicates the zone(s) this endpoint should be consumed by to enable topology aware routing. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


